This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 582535 - RFE: specify memory in mb
RFE: specify memory in mb
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-15 05:25 EDT by techsupport
Modified: 2010-09-21 09:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 09:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description techsupport 2010-04-15 05:25:51 EDT
It will be very nice to have ability to specify memory in xml in megabytes.
Something like <memory>2048M</memory>
Comment 1 Daniel Berrange 2010-09-21 09:52:17 EDT
The XML isn't really the right place to expose human friendly units. The XML exposes a canonical format for reliable application usage. Human friendly units belong in the applications built above libvirt.

Note You need to log in before you can comment on or make changes to this bug.